/** Level 1 **/
ul.desktopnav li.root a {
    color:#79b51c;
}
ul.desktopnav li.root:hover  a {
    color:#fff;
}
ul.desktopnav li div.textwrapper{
    background-color:#fff;
}
ul.desktopnav li.root:hover div.textwrapper{
    background-color:#79b51c;
    color:#fff;
}

/*** Level 2 ***/
ul.desktopnav li.root:hover li div.textwrapper {
    background-color:#79b51c;
}
ul.desktopnav li.root:hover li:hover div.textwrapper {
    background-color:#97d636;
}
/*** Level 3 ***/
ul.desktopnav li.root:hover li:hover li div.textwrapper {
    background-color:#79b51c;
}
ul.desktopnav li.root:hover li:hover li:hover div.textwrapper {
    background-color:#97d636;
}




